﻿/* begin Page */
.NASLOV
{
	font-size: 24px;
	color: #BB0000;
	background-position: left;
	text-align: CENTER;
	line-height: 125%;
	padding-bottom: 0px;
	display: block;
	text-decoration: blink;
	text-transform: uppercase;
}

.tableC
{
   font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
   font-size: 16px;
}
.posalji
{
	font-size: 18px;
	height: 40px;
	width: 180px;
}
.TxtNasllov
{
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.TxtC
{
	font-size: 14px;
	color: #643738;
	font-family: Tahoma, Geneva, sans-serif;
}
.TxtCena
{
	font-size: 14px;
	color: #643738;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: right;
	padding-right: 5px;
}
.TxtPolje
{
	font-size: 14px;
	color: #5F5F5F;
	font-family: Tahoma, Geneva, sans-serif;
}
.greska1
{
	font-size: 13px;
	color: #3366FF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.greska
{
	font-size: 12px;
	color: #FF0000;
}
.txtFrm
{
	font-size: 14px;
	color: #595A75;
}
.msgFrm
{
	font-size: 13px;
	color: #794055;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: normal;
}
.procitanXM
{
	color: #454545;
	text-align: justify;
	font-size: 15px;
	line-height: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
}
.procitanXi
{
	color: #A76767;
	text-align: left;
	font-size: 12px;
}
.lineXime
{
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #D7CECC;
}
.proizvodiTxt
{
	color: #454545;
	text-align: justify;
	font-size: 15px;
	line-height: 120%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
}
/*  baneri reklamni  */
.PP a
{
	color: #000000;
	text-align: left;
	font-size: 20px;
	text-decoration: none;
	letter-spacing: 0.02em;
}
.PP a:hover
{
	color: #000000;
	text-align: left;
	font-size: 20px;
	text-decoration: none;
	letter-spacing: 0.02em;
}
.PPnaslov
{
	color: #000000;
	text-align: center;
	font-size: 18px;
	text-decoration: none;
	letter-spacing: 0.02em;
}
.PPtekst
{
	color: #000000;
	text-align: center;
	font-size: 15px;
	text-decoration: none;
	letter-spacing: 0.02em;
}
.PPhrf a
{
	color: #000000;
	text-align: left;
	font-size: 16px;
	text-decoration: none;
	letter-spacing: 0.02em;
}
.PPhrf a:hover
{
	color: #000000;
	text-align: left;
	font-size: 16px;
	text-decoration: none;
	letter-spacing: 0.02em;
}
/*     */

.LinkPotpis a
{
	color: #A76767;
	text-align: left;
	font-size: 11px;
	letter-spacing: 0.04em;
}
.LinkPotpis a:hover
{
	color: #A76767;
	text-align: left;
	font-size: 11px;
	letter-spacing: 0.04em;
}
.futer
{
	font-family: Arial;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #D28484;
}
